[dbaccess:common.dbaccess]

[db_stock:onedepo.db.stock]
dbaccess = "ref:dbaccess"

[db_maker:onedepo.db.maker]
dbaccess = "ref:dbaccess"

[db_label:onedepo.db.label]
dbaccess = "ref:dbaccess"

[db_struct:onedepo.db.itemstruct]
dbaccess = "ref:dbaccess"

[db_cast:onedepo.db.cast]
dbaccess = "ref:dbaccess"


[lg_stock:onedepo.logic.stock]
dbaccess = "ref:dbaccess"
db_stock ="ref:db_stock"